[VERSION]
ver=1
skinname=KETIX
skinauthor=essorant
authoremail=essorant@btinternet.com
authorurl=http://essorant.ipfox.com
skincomments=Edition of Almediadev

[PICTURES]
picture=main.bmp
inactivepicture=
mask=
activepicturescount=6
0=pw.bmp
1=menuitems.bmp
2=active.bmp
3=controls.bmp
4=grids.bmp
5=hw.bmp

[FORMINFO]
lefttoppoint=37,29
righttoppoint=170,28
leftbottompoint=11,110
rightbottompoint=137,112
clientrect=8,26,174,117
bgpictureindex=-1
maskrectarea=4,34,197,169
hittestlefttoppoint=30,23
hittestrighttoppoint=169,8
hittestleftbottompoint=10,116
hittestrightbottompoint=140,117
buttonsrect=0,0,0,0
captionrect=34,5,173,19
buttonsoffset=1
buttonsinleft=0
mainmenupopupup=0
borderwidth=3
autorenderinginactiveimage=0
inactiveeffect=iebrightness

[POPUPWINDOW]
windowpictureindex=0
maskpictureindex=-1
lefttoppoint=8,11
righttoppoint=69,11
leftbottompoint=9,67
rightbottompoint=69,67
itemsrect=8,10,73,70
scrollmarkercolor=0
scrollmarkeractivecolor=16744448

[HINTWINDOW]
windowpictureindex=5
maskpictureindex=-1
lefttoppoint=7,2
righttoppoint=26,2
leftbottompoint=7,12
rightbottompoint=26,12
clientrect=7,2,27,13
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[SKINOBJECTS]
count=12
0=MENUITEM:menuitem
1=caption1:caption
2=closebutton:stdbutton
3=maxbutton:stdbutton
4=minbutton:stdbutton
5=rollupbutton:stdbutton
6=mainmenubaritem:mainmenubaritem
7=sysmenubutton:stdbutton
8=menubarsysmenubutton:mainmenubarbutton
9=menubarclosebutton:mainmenubarbutton
10=menubarmaxbutton:mainmenubarbutton
11=menubarminbutton:mainmenubarbutton

[MENUITEM]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=0,20,48,40
activeskinrect=0,0,49,20
morphing=0
morphkind=mkdefault
itemleftoffset=10
itemrightoffset=15
dividerrect=0,57,49,62
dividerleftoffset=10
dividerrightoffset=0
textrect=5,1,33,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
unenabledfontcolor=0

[caption1]
hint=
activepictureindex=-1
skinrectinapicture=0
skinrect=34,3,174,23
activeskinrect=0,0,0,0
morphing=0
morphkind=mkleftgradient
textrect=4,1,139,17
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=12632256
activefontcolor=16777215
alignment=taleftjustify
shadow=1
shadowcolor=0
activeshadowcolor=0
framerect=0,0,0,0
activeframerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0

[closebutton]
hint=Close
activepictureindex=2
skinrectinapicture=1
skinrect=31,1,43,13
activeskinrect=31,16,43,28
morphing=0
morphkind=mkpush
downrect=31,31,43,43
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[maxbutton]
hint=Maximize
activepictureindex=2
skinrectinapicture=1
skinrect=16,1,28,13
activeskinrect=16,16,28,28
morphing=0
morphkind=mkdefault
downrect=16,31,28,43
disableskinrsect=0,0,0,0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[minbutton]
hint=Minimize
activepictureindex=2
skinrectinapicture=1
skinrect=1,1,13,13
activeskinrect=1,16,13,28
morphing=0
morphkind=mkpush
downrect=1,31,13,43
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[rollupbutton]
hint=RollUp
activepictureindex=2
skinrectinapicture=1
skinrect=45,1,57,13
activeskinrect=45,16,57,28
morphing=0
morphkind=mkdefault
downrect=45,31,57,43
disableskinrsect=0,0,0,0
command=cmrollup
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[mainmenubaritem]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=2,65,45,83
activeskinrect=2,105,44,123
morphing=0
morphkind=mkdefault
itemleftoffset=5
itemrightoffset=5
downrect=2,85,44,103
textrect=3,2,40,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
unenabledfontColor=8421504

[sysmenubutton]
hint=System menu
activepictureindex=2
skinrectinapicture=1
skinrect=60,1,72,13
activeskinrect=60,16,72,28
morphing=0
morphkind=mkdefault
downrect=60,31,72,43
disableskinrsect=0,0,0,0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarsysmenubutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=62,3,70,11
activeskinrect=62,18,70,26
morphing=0
morphkind=mkdefault
downrect=62,33,70,41
disableskinrsect=0,0,0,0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarclosebutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=33,3,41,11
activeskinrect=33,18,41,26
morphing=0
morphkind=mkdefault
downrect=33,33,41,41
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarmaxbutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=18,3,26,11
activeskinrect=18,18,26,26
morphing=0
morphkind=mkdefault
downrect=18,33,26,41
disableskinrsect=0,0,0,0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarminbutton]
hint=
activepictureindex=2
skinrectinapicture=0
skinrect=3,3,11,11
activeskinrect=3,18,11,26
morphing=0
morphkind=mkdefault
downrect=3,33,11,41
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[SKINCONTROLS]
count=52
0=button:button
1=toolbutton:button
2=toolpanel:panel
3=checkbox:checkradio
4=radiobox:checkradio
5=gauge:gauge
6=panel:panel
7=label:label
8=trackbar:trackbar
9=vgauge:gauge
10=htrackbar:trackbar
11=grid:grid
12=tab:tab
13=edit:edit
14=memo:memo
15=vscrollbar:scrollbar
16=hscrollbar:scrollbar
17=listbox:listbox
18=combobox:combobox
19=checklistbox:checklistbox
20=spinedit:spinedit
21=groupbox:panel
22=stdlabel:stdlabel
23=statusbar:panel
24=statuspanel:label
25=vupdown:updown
26=hupdown:updown
27=buttonedit:edit
28=captionlistbox:listbox
29=captionchecklistbox:checklistbox
30=captioncombobox:combobox
31=mainmenubar:mainmenubar
32=controlbar:controlbar
33=resizebutton:button
34=vsplitter:splitter
35=hsplitter:splitter
36=bothhscrollbar:scrollbar
37=bigtoolpanel:panel
38=bigtoolbutton:button
39=toolmenubutton:menubutton
40=toolmenutrackbutton:menubutton
41=bigtoolmenutrackbutton:menubutton
42=bigtoolmenubutton:menubutton
43=rolluppanel:panel
44=scrollbox:scrollbox
45=listview:listview
46=treeview:treeview
47=statusgauge:gauge
48=richedit:richedit
49=expanel:expanel
50=slider:slider
51=bevel:bevel

[button]
pictureindex=3
maskpictureindex=-1
skinrect=1,0,69,25
lefttoppoint=11,12
righttoppoint=60,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=10,4,63,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
disabledfontcolor=8421504
activeskinrect=70,0,139,25
downskinrect=140,0,209,25
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=40,228,70,254
lefttoppoint=5,10
righttoppoint=24,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,27,22
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=71,228,101,254
downskinrect=102,228,132,254
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=2,51,73,83
lefttoppoint=5,12
righttoppoint=54,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,68,29
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[checkbox]
pictureindex=3
maskpictureindex=-1
skinrect=2,85,77,103
lefttoppoint=5,8
righttoppoint=69,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,72,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
framefontcolor=0
activefontcolor=12615680
unenabledfontcolor=8421504
activeskinrect=0,0,0,0
checkimagearea=3,1,19,17
textarea=21,2,72,16
checkimagerect=94,87,110,103
uncheckimagerect=79,87,95,103
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=193,112,209,128
unenableduncheckimagerect=178,112,194,128
morphing=0
morphkind=mkdefault

[radiobox]
pictureindex=3
maskpictureindex=-1
skinrect=2,85,77,103
lefttoppoint=5,10
righttoppoint=70,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,1,72,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
framefontcolor=0
activefontcolor=16744448
unenabledfontcolor=8421504
activeskinrect=0,0,0,0
checkimagearea=3,2,18,16
textarea=20,2,72,16
checkimagerect=124,87,140,103
uncheckimagerect=109,87,125,103
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=223,112,239,128
unenableduncheckimagerect=208,112,224,128
morphing=0
morphkind=mkdefault

[gauge]
pictureindex=3
maskpictureindex=-1
skinrect=71,29,137,45
lefttoppoint=6,8
righttoppoint=60,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,64,14
progressarea=2,2,64,14
progressrect=3,30,46,42
beginoffset=4
endoffset=4
vertical=0
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0

[panel]
pictureindex=3
maskpictureindex=-1
skinrect=307,21,374,70
lefttoppoint=2,2
righttoppoint=62,3
leftbottompoint=3,44
rightbottompoint=63,45
clientrect=1,1,66,48
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[label]
pictureindex=3
maskpictureindex=-1
skinrect=2,85,77,103
lefttoppoint=9,8
righttoppoint=34,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,71,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[trackbar]
pictureindex=3
maskpictureindex=-1
skinrect=140,28,158,103
lefttoppoint=6,4
righttoppoint=0,0
leftbottompoint=8,70
rightbottompoint=0,0
clientrect=2,2,16,73
trackarea=2,2,16,73
buttonrect=161,28,175,44
activebuttonrect=161,45,175,61
vertical=1

[vgauge]
pictureindex=3
maskpictureindex=-1
skinrect=181,27,197,93
lefttoppoint=8,6
righttoppoint=0,0
leftbottompoint=7,61
rightbottompoint=0,0
clientrect=2,2,14,64
progressarea=2,2,14,64
progressrect=203,29,215,72
beginoffset=5
endoffset=5
vertical=1
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0

[htrackbar]
pictureindex=3
maskpictureindex=-1
skinrect=2,106,77,124
lefttoppoint=6,6
righttoppoint=70,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,73,16
trackarea=2,2,73,16
buttonrect=79,106,95,120
activebuttonrect=96,106,112,120
vertical=0

[grid]
pictureindex=4
maskpictureindex=-1
skinrect=0,0,0,0
fixedcellrect=0,0,33,23
selectcellrect=0,23,33,46
focuscellrect=0,46,33,69
fixedcellleftoffset=5
fixedcellrightoffset=5
fixedcelltextrect=4,4,29,19
cellleftoffset=5
cellrightoffset=5
celltextrect=4,4,29,19
linescolor=8421504
bgcolor=16777215
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
selectfontcolor=16777215
focusfontcolor=16777215
fixedfontname=Arial
fixedfontheight=14
fixedfontstyle=fsbold
fixedfontcolor=0

[tab]
pictureindex=3
maskpictureindex=-1
skinrect=1,146,97,226
tabrect=2,127,54,145
activetabrect=54,127,106,145
focustabrect=106,127,158,145
mouseintabrect=0,0,0,0
clientrect=3,3,93,77
bgpictureindex=-1
lefttoppoint=2,2
righttoppoint=92,3
leftbottompoint=6,74
rightbottompoint=89,72
tableftoffset=10
tabrightoffset=10
tabsbgrect=9,152,87,172
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
mouseinfontcolor=16744448
updown=hupdown

[edit]
pictureindex=3
maskpictureindex=-1
skinrect=84,58,108,80
lefttoppoint=4,13
righttoppoint=20,12
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,22,20
activeskinrect=110,58,134,80
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=8421504
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0

[memo]
pictureindex=3
maskpictureindex=-1
skinrect=115,154,182,218
lefttoppoint=6,6
righttoppoint=61,5
leftbottompoint=5,58
rightbottompoint=59,57
clientrect=3,3,64,61
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0
bgcolor=16777215
activebgcolor=16777215

[vscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=256,4,268,54
lefttoppoint=4,15
righttoppoint=0,0
leftbottompoint=4,31
rightbottompoint=0,0
clientrect=1,14,9,34
trackarea=1,15,11,35
upbuttonrect=2,35,10,48
activeupbuttonrect=0,0,0,0
downupbuttonrect=272,39,280,52
downbuttonrect=2,2,10,15
activedownbuttonrect=0,0,0,0
downdownbuttonrect=272,6,280,19
thumbrect=285,23,295,39
activethumbrect=0,0,0,0
downthumbrect=285,5,295,21
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[hscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=251,70,301,82
lefttoppoint=16,5
righttoppoint=32,4
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=15,2,35,10
trackarea=15,1,35,11
upbuttonrect=35,2,48,10
activeupbuttonrect=0,0,0,0
downupbuttonrect=286,85,299,93
downbuttonrect=2,2,15,10
activedownbuttonrect=0,0,0,0
downdownbuttonrect=253,85,266,93
thumbrect=252,96,268,106
activethumbrect=0,0,0,0
downthumbrect=270,96,286,106
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[listbox]
pictureindex=3
maskpictureindex=-1
skinrect=115,154,182,218
lefttoppoint=6,6
righttoppoint=60,5
leftbottompoint=7,57
rightbottompoint=58,55
clientrect=1,1,66,63
itemrect=117,156,174,175
activeitemrect=184,154,242,173
focusitemrect=184,175,242,194
itemleftoffset=4
itemrightoffset=4
itemtextrect=2,2,55,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[combobox]
pictureindex=3
maskpictureindex=-1
skinrect=242,116,302,135
lefttoppoint=2,11
righttoppoint=40,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,1,43,18
itemrect=243,117,283,134
focusitemrect=245,156,285,173
itemleftoffset=2
itemrightoffset=2
itemtextrect=3,2,37,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=0
buttonrect=44,2,58,17
activebuttonrect=0,0,0,0
downbuttonrect=276,223,290,238
unenabledbuttonrect=0,0,0,0
listboxname=listbox

[checklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=115,154,182,218
lefttoppoint=6,6
righttoppoint=60,5
leftbottompoint=7,57
rightbottompoint=58,55
clientrect=1,1,66,63
itemrect=117,156,174,175
activeitemrect=184,154,242,173
focusitemrect=184,175,242,194
itemleftoffset=4
itemrightoffset=4
itemtextrect=19,1,55,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=1,2,18,17
uncheckimagerect=79,87,95,103
checkimagerect=94,87,110,103

[spinedit]
pictureindex=3
maskpictureindex=-1
skinrect=245,176,301,198
lefttoppoint=2,8
righttoppoint=42,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,44,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
upbuttonrect=47,1,55,8
activeupbuttonrect=0,0,0,0
downupbuttonrect=272,11,280,18
downbuttonrect=47,14,55,21
activedownbuttonrect=0,0,0,0
downdownbuttonrect=272,40,280,47

[groupbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,6,374,70
lefttoppoint=7,19
righttoppoint=61,19
leftbottompoint=5,55
rightbottompoint=58,55
clientrect=1,16,66,63
bgpictureindex=-1
captionrect=2,1,65,15
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
checkimagerect=94,87,110,103
uncheckimagerect=79,87,95,103

[stdlabel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=12615680

[statusbar]
pictureindex=3
maskpictureindex=-1
skinrect=305,78,378,102
lefttoppoint=12,12
righttoppoint=59,13
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=8,3,65,21
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[statuspanel]
pictureindex=3
maskpictureindex=-1
skinrect=307,109,377,127
lefttoppoint=4,8
righttoppoint=65,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,68,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[vupdown]
pictureindex=3
maskpictureindex=-1
skinrect=352,201,366,233
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=2,2,12,11
activeupbuttonrect=0,0,0,0
downupbuttonrect=271,10,281,19
downbuttonrect=2,21,12,30
activedownbuttonrect=0,0,0,0
downdownbuttonrect=271,39,281,48

[hupdown]
pictureindex=3
maskpictureindex=-1
skinrect=213,226,245,240
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=21,2,30,12
activeupbuttonrect=0,0,0,0
downupbuttonrect=257,84,266,94
downbuttonrect=2,2,11,12
activedownbuttonrect=0,0,0,0
downdownbuttonrect=257,84,266,94

[buttonedit]
pictureindex=3
maskpictureindex=-1
skinrect=242,201,293,223
lefttoppoint=4,10
righttoppoint=32,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,3,34,19
activeskinrect=297,201,348,223
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=8421504
activefontcolor=0
buttonrect=36,6,46,16
activebuttonrect=278,225,288,235
downbuttonrect=278,225,288,235
unenabledbuttonrect=0,0,0,0

[captionlistbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,133,374,197
lefttoppoint=2,18
righttoppoint=31,17
leftbottompoint=3,60
rightbottompoint=62,60
clientrect=1,16,66,63
itemrect=117,156,174,175
activeitemrect=184,154,242,173
focusitemrect=184,175,242,194
itemleftoffset=4
itemrightoffset=4
itemtextrect=2,1,55,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=16777215
captionrect=2,2,32,14
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=44,3,53,13
activeupbuttonrect=0,0,0,0
downupbuttonrect=257,84,266,94
downbuttonrect=55,3,64,13
activedownbuttonrect=0,0,0,0
downdownbuttonrect=286,84,295,94
checkbuttonrect=33,3,42,13
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=297,157,306,167
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[captionchecklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,133,374,197
lefttoppoint=3,18
righttoppoint=29,17
leftbottompoint=2,61
rightbottompoint=64,60
clientrect=1,16,66,63
itemrect=117,156,174,175
activeitemrect=184,154,242,173
focusitemrect=184,175,242,194
itemleftoffset=4
itemrightoffset=4
itemtextrect=20,1,55,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=16777215
captionrect=2,2,32,14
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=44,3,53,13
activeupbuttonrect=0,0,0,0
downupbuttonrect=257,84,266,94
downbuttonrect=55,3,64,13
activedownbuttonrect=0,0,0,0
downdownbuttonrect=286,84,295,94
checkbuttonrect=33,3,42,13
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=297,157,306,167
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=1,2,18,17
uncheckimagerect=79,87,95,103
checkimagerect=94,87,110,103

[captioncombobox]
pictureindex=3
maskpictureindex=-1
skinrect=242,116,302,135
lefttoppoint=3,10
righttoppoint=40,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,43,18
itemrect=243,117,283,134
focusitemrect=245,156,285,173
itemleftoffset=2
itemrightoffset=2
itemtextrect=3,2,37,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
focusfontcolor=16777215
buttonrect=44,2,58,17
activebuttonrect=0,0,0,0
downbuttonrect=276,223,290,238
unenabledbuttonrect=0,0,0,0
listboxname=captionlistbox

[mainmenubar]
pictureindex=3
maskpictureindex=-1
skinrect=306,79,377,101
itemsrect=7,2,64,19
menubaritem=mainmenubaritem
closebutton=menubarclosebutton
minbutton=menubarminbutton
maxbutton=menubarmaxbutton
sysmenubutton=menubarsysmenubutton
trackmarkcolor=8421504
trackmarkactivecolor=0

[controlbar]
pictureindex=3
maskpictureindex=-1
skinrect=1,146,97,226
lefttoppoint=3,2
righttoppoint=92,3
leftbottompoint=3,76
rightbottompoint=92,76
clientrect=2,2,94,78
itemrect=2,229,38,251
bgpictureindex=-1

[resizebutton]
pictureindex=3
maskpictureindex=-1
skinrect=40,228,70,254
lefttoppoint=5,5
righttoppoint=22,5
leftbottompoint=5,19
rightbottompoint=24,19
clientrect=4,4,26,22
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=71,228,101,254
downskinrect=102,228,132,254
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[vsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=260,231,268,250
lefttoppoint=4,2
righttoppoint=0,0
leftbottompoint=2,16
rightbottompoint=0,0
clientrect=0,0,0,0

[hsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=252,229,274,239
lefttoppoint=1,3
righttoppoint=19,4
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0

[bothhscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=136,227,195,237
lefttoppoint=16,4
righttoppoint=31,5
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=14,1,34,9
trackarea=14,0,34,10
upbuttonrect=34,1,47,9
activeupbuttonrect=0,0,0,0
downupbuttonrect=286,85,299,93
downbuttonrect=1,1,14,9
activedownbuttonrect=0,0,0,0
downdownbuttonrect=253,85,266,93
thumbrect=252,96,268,106
activethumbrect=0,0,0,0
downthumbrect=270,96,286,106
thumboffset1=3
thumboffset2=3
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[bigtoolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=322,299,369,346
lefttoppoint=4,24
righttoppoint=41,26
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,4,43,43
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[bigtoolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=85,298,125,337
lefttoppoint=5,19
righttoppoint=34,18
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,36,35
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=125,298,165,337
downskinrect=166,298,205,337
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=210,297,240,323
lefttoppoint=4,13
righttoppoint=17,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,19,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=241,297,271,323
downskinrect=272,297,302,323
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[toolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=210,325,246,351
lefttoppoint=5,11
righttoppoint=17,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,20,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=247,325,283,351
downskinrect=284,325,320,351
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=23,0,36,26

[bigtoolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=210,256,262,295
lefttoppoint=4,18
righttoppoint=33,17
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,36,36
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=263,256,315,295
downskinrect=316,256,368,295
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=39,0,52,39

[bigtoolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=84,256,124,295
lefttoppoint=5,17
righttoppoint=26,18
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,29,36
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=125,256,165,295
downskinrect=166,256,206,295
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[rolluppanel]
pictureindex=3
maskpictureindex=-1
skinrect=2,256,69,320
lefttoppoint=2,17
righttoppoint=51,18
leftbottompoint=6,60
rightbottompoint=64,60
clientrect=1,16,66,63
bgpictureindex=-1
captionrect=2,2,54,14
rollupmarkerrect=55,3,64,13
restoremarkerrect=71,259,80,269
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[scrollbox]
pictureindex=3
maskpictureindex=-1
skinrect=307,21,374,70
lefttoppoint=2,1
righttoppoint=62,3
leftbottompoint=3,46
rightbottompoint=63,44
clientrect=1,1,66,48
bgpictureindex=-1

[listview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[treeview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[statusgauge]
pictureindex=3
maskpictureindex=-1
skinrect=306,109,378,127
lefttoppoint=2,9
righttoppoint=65,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,1,68,16
progressarea=3,2,67,16
progressrect=3,30,46,42
beginoffset=4
endoffset=4
vertical=0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[richedit]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[expanel]
pictureindex=3
maskpictureindex=-1
skinrect=5,349,50,396
lefttoppoint=2,17
righttoppoint=41,16
leftbottompoint=3,43
rightbottompoint=42,44
clientrect=1,16,44,46
rollhskinrect=116,349,132,394
rollvskinrect=51,362,96,378
rollleftoffset=3
rollrightoffset=3
rolltopoffset=3
rollbottomoffset=3
rollvcaptionrect=2,2,43,14
rollhcaptionrect=2,2,14,43
closebuttonrect=75,349,84,359
closebuttonactiverect=0,0,0,0
closebuttondownrect=86,349,95,359
hrollbuttonrect=53,349,62,359
hrollbuttonactiverect=0,0,0,0
hrollbuttondownrect=64,349,73,359
hrestorebuttonrect=53,349,62,359
hrestorebuttonactiverect=0,0,0,0
hrestorebuttondownrect=64,349,73,359
vrollbuttonrect=53,349,62,359
vrollbuttonactiverect=0,0,0,0
vrollbuttondownrect=64,349,73,359
vrestorebuttonrect=53,349,62,359
vrestorebuttonactiverect=0,0,0,0
vrestorebuttondownrect=64,349,73,359
captionrect=2,2,43,14
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[slider]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,0,0
bgcolor=12632256
hrulerrect=159,366,185,374
hthumbrect=136,353,158,376
vrulerrect=207,353,215,379
vthumbrect=159,353,205,364
edgesize=2
pointscolor=0

[bevel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
lightcolor=16777215
darkcolor=12632256

